## ampl 20090209-1uk

=== debian/changelog ===
ampl (20090209-1uk) unstable; urgency=low

  * initial package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 12 Jul 2009 21:21:39 +0000
