=== debian/control ===
Source: ampl
Section: math
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: ampl
Architecture: i386
Depends: ${shlibs:Depends}
Description: AMPL
 AMPL is a language and system for formulating, solving, and helping
 understand mathematical programming problems (of minimizing or
 maximizing a function subject to constraints).  The AMPL book
 explains AMPL in much more detail and provides many examples:
 .
 AMPL: A Modeling Language for Mathematical Programming
   Robert Fourer (Dept. of Industrial Engineering, Northwestern University)
   David M. Gay, Brian W. Kernighan (Bell Laboratories)
 .
 (C) 1993; 351 + xvi pp.
 ISBN 0-534-50983-5 (3.5" disk)
